body .formResponsive { /* padding-right: 30px; */ max-width: 430px; }
body .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive select { box-shadow: none; padding: 7px 10px; max-width: 100%; width: 100%; font-size: 18px; }
body .formResponsive textarea:focus, .formResponsive input[type="text"]:focus, .formResponsive input[type="password"]:focus, .formResponsive select:focus { box-shadow: none; }
body .formResponsive .formHorizontal textarea { resize: none; }
body .formResponsive .formRequired { position: absolute; right: 0; top: 0; margin-right: -24px; margin-top: 7px; font-size: 18px; display: none; }

body .formResponsive input[type="text"]:focus, 
body .formResponsive input[type="password"]:focus { box-shadow: none; }

body .formResponsive input[type="text"],
body .formResponsive input[type="password"],
body .formResponsive select { height: 38px; padding: 8px 12px; }

body .formResponsive .captcha-box.captcha-box { box-shadow: none; }

body .formResponsive input[type="submit"] { text-shadow: none; box-shadow: none; border: 0; background: #666b6f; border-radius: 2px; font-size: 20px; text-transform: uppercase; padding: 12px 10px 9px 10px; width: 100%; max-width: 400px; }
body .formResponsive select { border-radius: 2px; line-height: 1.3; background: url(select-general.png) 100% 56% no-repeat; -webkit-appearance: none; -moz-appearance: none; appearance: none; background-size: 30px 7px; }

body .formResponsive input[type="submit"]:hover, 
body .formResponsive input[type="submit"]:active, 
body .formResponsive input[type="submit"].active, 
body .formResponsive input[type="submit"].disabled,
body .formResponsive input[type="submit"][disabled] { text-shadow: none; box-shadow: none; border: 0; background: #666b6f; }

body .formResponsive .block-dropdown select { -webkit-appearance:none; -moz-appearance:none; appearance:none; line-height: 1; }

body .formResponsive .block-radio,
body .formResponsive .block-checkbox,
body .formResponsive .block-dropdown { margin-bottom: 15px; }

body .formResponsive .block-radio .formControlLabel,
body .formResponsive .block-checkbox .formControlLabel,
body .formResponsive .block-dropdown .formControlLabel { padding-top: 0; }

body .formResponsive label { margin-right: 20px; line-height: 1.2; }
body .formResponsive input[type="radio"], .formResponsive input[type="checkbox"] { margin-top: 6px; }

body .formResponsive .formHorizontal .formControlLabel { font-size: 18px; width: 100%; float: none; text-align: left; font-family: 'Verlag Book'; }
body .formResponsive .formHorizontal .formControlLabel.label-hide { display: none; }
body .formResponsive .formBody { font-size: 16px; }
body .formResponsive .formBody:after { content: ""; display: table; clear: both; }

.formResponsive button[type="submit"],
.formResponsive button[type="reset"] { border: 0; background: #adaa75; border-radius: 2px; font-size: 20px; text-transform: uppercase; padding: 5px 10px 3px 10px; color: #FFF; }

body .formResponsive .formHorizontal .rsform-block { position: relative; }
body .formResponsive .formHorizontal .rsform-block-please-enter-the-code .formRequired { display: none; }
body .formResponsive .formHorizontal .rsform-block-subject .formControlLabel { display: none; }

body .formResponsive > h2 {  }
body .formResponsive .formHorizontal select { color: #aaa; }
body .formResponsive .formHorizontal .formControls { margin-left: 0; }
body .formResponsive .formHorizontal p.formDescription:empty { margin-top: 0; }
.js-manual-move-validation { color: #d83131; }

@media (max-width: 767px) {
	body .formResponsive .formHorizontal .block { clear: both; }
}

@media (max-width: 767px) {
	body .formResponsive .formHorizontal .rsform-block { max-width: 400px; }
}